Subject: Re: bug#17473: 24.3.90; SIGPIPE during a call to process-send-string

From: Nicolas Richard <[email-masked]>
Date: Mon, 12 May 2014 12:17:48 +0200

Nicolas Richard <[email-masked]> writes:
> I was connected with emacsclient and I guess I closed the lid of my
> laptop ? Anyway, a few hours later I found that emacs had crashed.

Sorry, I forgot to mention ssh. Let me expand a little on the story : I
was with my laptop, connected to a remote emacs using emacsclient in
ssh. Then I closed the lid of my laptop. Later, when sitting in front of
the computer which actually runs emacs, I noticed that I could not use
emacsclient anymore, and looking at the gdb session I noticed the crash.

-- 
Nico.